<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;
		let suma=0;

		var1=Number(prompt('Escribe el primer número para la suma'));
		var2=Number(prompt('Escribe el segundo número para la suma'));
		suma=var1+var2;

		document.write('La suma de los dos números es '+suma);
	</script>
</head>
<body>
	
</body>
</html>